Get Consent Template
curl --request GET \
--url https://api.lendflow.com/api/consent_templates/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/consent_templates/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/consent_templates/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": null,
"name": "Morgan Hirthe",
"client_id": null,
"is_default": null,
"is_lendflow_template": true,
"created_at": null,
"updated_at": null
}
}Consent Templates
Get Consent Template
Returns a single consent template, including its full content.
GET
/
api
/
consent_templates
/
{id}
Get Consent Template
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the consent template.
Response
200 - application/json
Show child attributes
Show child attributes
Was this page helpful?